.o-news-box__content-news-container {
  height: -webkit-fit-content;
  height: fit-content;
}

.cs-keep-original {
  width: 1.5rem;
  height: 1.5rem;
}

.c-article-boxes-wrapper {
  display: grid;
  grid-template-columns: 1fr;
  grid-column-gap: 2rem;
  column-gap: 2rem;
}
@media (min-width: 1280px) {
  .c-article-boxes-wrapper {
    grid-template-columns: auto 24.5rem;
  }
}

@media (min-width: 1280px) {
  .o-news-box {
    height: -webkit-fit-content;
    height: fit-content;
  }
}

.c-articles__boxes {
  grid-template-columns: 1fr;
}
@media (min-width: 768px) {
  .c-articles__boxes {
    grid-template-columns: repeat(3, minmax(25rem, 1fr));
  }
}
@media (min-width: 1280px) {
  .c-articles__boxes {
    grid-template-columns: repeat(3, 25rem);
  }
}

.c-newsroom-selectors {
  display: flex;
  gap: 1.5rem;
}

[dir] .c-newsroom-selectors {
  margin: 1.5rem 0;
}
@media (max-width: 768px) {
  .c-newsroom-selectors {
    flex-direction: column;
  }
}
.c-newsroom-selectors .c-newsroom-select {
  width: 25rem;
}
[dir] .c-newsroom-selectors .c-newsroom-select {
  border-color: #B5B5B5;
  border-radius: 0.5rem;
  background-color: #FFF;
  padding: 0.7rem;
  cursor: pointer;
}
[dir] .c-newsroom-selectors .c-newsroom-select:focus {
  border-color: #B5B5B5;
}
@media (max-width: 768px) {
  .c-newsroom-selectors .c-newsroom-select {
    width: 100%;
  }
}

.c-floating-contact-for-media {
  position: relative;
  box-sizing: border-box;
  word-break: break-word;
}

[dir] .c-floating-contact-for-media {
  text-align: center;
}
.c-floating-contact-for-media h4 {
  font-size: 1.4rem;
  font-weight: 700;
  color: #CD0004;
}
[dir] .c-floating-contact-for-media h4 {
  margin-top: 0;
}
.c-floating-contact-for-media span {
  font-size: 1.2rem;
}

.c-floating-content {
  position: -webkit-sticky;
  position: sticky;
  max-width: 30remrem;
  top: 0;
  transition: 0.4s all ease-in-out;
}

[dir] .c-floating-content {
  padding: 1.5rem;
  background-color: #F5F5F5;
  border: 1px solid #000;
  border-radius: 0.5rem;
}
@media (max-width: 1280px) {
  .c-floating-content {
    max-width: 100%;
    font-size: 1.4rem;
  }
  [dir] .c-floating-content {
    margin-top: 3rem;
  }
}

.c-floating-content__heading.c-floating-content__heading {
  font-size: 1.4rem;
  text-transform: initial;
}

[dir] .c-floating-content__heading.c-floating-content__heading {
  margin-top: 0;
}

.c-media-contact-content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

[dir] .c-media-contact-content {
  padding-bottom: 2rem;
}
[dir] .c-media-contact-content p {
  margin: 0;
}
.c-media-contact-content .c-media-content-contact-invite {
  display: flex;
  flex-direction: column;
}

.cs-media-contact-header {
  font-size: 1.4rem;
  text-transform: initial;
}

[dir] .cs-media-contact-header {
  margin-bottom: 0;
}

.c-newsroom-box__download {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  gap: 1rem;
}
.c-newsroom-box__download span {
  font-size: 1.5rem;
  font-weight: 700;
  color: #2E353B;
}